## weightgraph 1.0.1

=== debian/changelog ===
weightgraph (1.0.1) unstable; urgency=low

  * Few bugfixes.
  * Improved edit window a bit.

 -- Visa Putkinen <visa.putkinen@iki.fi>  Wed, 02 Mar 2011 01:30:53 +0200

weightgraph (1.0.0) unstable; urgency=low

  * Initial Release.

 -- Visa Putkinen <visa.putkinen@iki.fi>  Mon, 21 Feb 2011 20:21:04 +0200
