=== debian/control ===
Source: weightgraph
Section: user/utilities
Priority: optional
Maintainer: Visa Putkinen <visa.putkinen@iki.fi>
Build-Depends: debhelper (>= 5), libqt4-dev, libx11-dev
Standards-Version: 3.7.3
Homepage: http://weightgraph.garage.maemo.org/

Package: weightgraph
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Keep track of your weight.
 Use weightgraph to record your daily weights. It will plot a nice graph of the
 weights to help you keep up your weight control motivation.
XSBC-Bugtracker: https://garage.maemo.org/tracker/?atid=7086&group_id=2089&func=browse
XSBC-Maemo-Display-Name: WeightGraph
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
 SU1FB9sCFBUxDiqensoAABG+SURBVGjelZpJjGXZUYa/OPfc+4YcKqsys7Lm
 quzqtrt6xJax8YSNLdhYsAGEBQtYMUiAWeIVG7NCYoNYwgLJYoMAWcYMlhga
 aLer2u129VBd7a7uqq4hu7oq53zDHU4Ei3PufdmWmFJK5XvvnnfuiYg//vgj
 bgr/j59f/cpXpJd7xCHj/XFhxrp4d14cp3OfHc8yt4xyTMQGGX7RpMnqJkAT
 yqoJVQjlVIPu1U39MNTNRlWWD8qyfHe+13t7cXFpp7ZgZVnZ/t4+3/67f7T/
 y5nkv7vwi7/1G5kzcfN57oJkZ4M0n8yz4pnCZ4+L42kv7nyeObz3+MyROSET
 wTkBEbJ2azEMxVRQM9QCGowmBOqmpqpKpuOKpq73q6a6XlX1D8aj8csh2EtH
 jsy/XhR+tLW5afffexCufOeK/Y8G/O4f/GGeZa6oq8mZg8nBF6wJP11k/jPD
 YW91vt+n6BX0fBYPnGU4ERNJewhg8deI9zGz+LGl9xiYpTWaPjEMM1OTJhlW
 lSWjyZjRwdiqaXllNB59u6zqb/lCXt/b2Z18+5v/XH7AgN/52h8P+t6dF8KX
 BPtlJ3x0UHiGvYLce5yk+4MImg4oiEUPi2l36HhgcNECDEViDBBL78wQjZ/p
 IaMURc2wuAA1JDTGtKrY3d1lZ2f7zsH+/l9Px83XJ2X18r/8/T9V8kdf/1sH
 fK2ppl+VpqSXCbkzBDUxE8wARVoXG4gEsPi+8zIhLrV2nXV/0zERJBphBhbN
 ag0w02hHeh2iIaiBmlowo6lrGU+n3Ln7Hg82H/7cZDr9pn/s8SfyxSMLXy3r
 KW//4AfGdF/EdAYvAYfDiF4VMUwzROINnUjyfRYPLfFwIskGAcQhZtEAcYiF
 5Om4vHOPtUiUtDY5SJw4DFxGlnlbWlmWhztbX8589i2fY27t6AK7+yBiYmLI
 odQQA8FwHbbjxvGvIBjTyYSD0ShFw0DiNbOIc1VF2hyRjF6vz6CXIygYOAzr
 YmyICY7ofZe+pyYIDjMRU4PAQAL4vZ2dLJPTdM6KQAfAmWASPR8j0L6KuzrA
 ZZ5bt97hypXL9IcDRAScw2UFwQKjvV3m+zm9nmc6nZL1h6w/dolL6xfJELR1
 PQKiXWaaScqvQ+dqc0vAiZPMZfjptPSZgBNMcOIkhdCiFS4loQiYpMTFwKIx
 zjlCPWFh0HBybRiNd45MMjY3H2K6y1E/ZGXpCLt7ivgp80zR0JB7Dxrjaiao
 CKJgLtKus3jNmZBhNGKHuMe8YfjFpWV1IgkQHIJPAijtp5beSod1kZjAC/Pz
 HF9b48jSMoiRSYb3nr2dHZ559mk2791j0Jtn+bHT3Lu3Qb/fS8xmM7CKzW5n
 M1burmG4xGTOQJCBmODqRl0y4IP4kZiI8Q7S4VpSjjiJnmm/IkbKCYdzjsw5
 6ibQKwqyokfVBFSN/nCIz/MEQUv51J7zR93YHQAnkEm8BwI4c2Qmfnwwmstc
 ZJn2NJI4XORQOrdet1kQRSILNXVDXVdIKktiMWLjgxFv37jJ+GDEqMjYH41Y
 OHoMISNzDtfWhLSjdsa4jrotJXp0W9ZdV5PcEPzW9u5c62k57P2WzFJcLW1H
 GySJx1VVVlZP0Cs88/PzGIYnJvKPfSRnPD6g8DlFLjjJWFw+RtGbJ3fuUK0g
 HThVbWsdZx2ODI3GtkxnlpuCVwSXDi5yCEGHcqFDER9kB3CYBY6vrrF2fA00
 8jtqBJRjx06mKFkXnRACGhRt19oM7dJ5O0SSsJnWkZkYQWZexiNZPsN+wrpF
 1pFWQGBdgemS73ASmkbOT8UpelNRjYaaUzKMoLRSoTtVmz+mMcrRHunWdObZ
 zBQTcM7NRRqdjPquY5rodyeJd5IhmMwMEQMVxFlnQMtQSvR2i1mVDyJ3pvbs
 A8LPOmqWJElkJgg7KFlXqSUWigFq+MzjxM04S5jhz1RpQoNPZbQJNbnz8VrT
 RFZwQtAAqpjGTZwTmiYgzpE5CCHQhBCvC3jnaDQQgkavG9R1napOQ6MWoWoR
 9zM46KxmixNzDi/ibAaVSIMigSYo119/nRcvX+HHP/4xBv0+z/3bc3zsYx9l
 bm7I5csvcmJtlUcunOP5F64gIjjnmJ8bcvb0SV586SrPPvMEjz/6CP/+/Hd5
 88ZNmiZw6sRxfuYLn+GdW3d4/c0bPHZxnWNHj/Lcf77A8dUV+oMed+/dTygX
 VANPPXWJEydPpEBEsRfPL7h+1k8gaIVPtFHN2N3d4+6dO+zu7HJwMOLu3Xts
 b28zGo25dfNdNjbus7e/z1s3brK5uc2ZU2scX1mmLEtu391ge2uHH7z6Opdf
 eoWnLn2ISx++yPW33uH5y9/n4eY279y8zdb2DqPJiHsb99ne2WVtbZVekXP7
 9l329w9YWVmhPxhgpqgeYhMkB8HTKzp6bBPFDtWB1hMzOkhFzLnYfaULqyvH
 +NynP4GZce2NH8aIZI4mNAAcXVokBGXQ78/EXaJN0wiVwaDP6ZMnmUyn3Lx1
 m+VjSzz99CUy7zELkbYtpO80zrTBF71+9Diz5INWm3MokQ7Rqwg/Sra7e/tc
 fe06WZYxmVbd4VoDq7phZfkoH332SdaOr3DvvQiThw83qaqqc5aZoiEmrJpR
 Nw0uc2hiplZUYFmOmfher0AkpgduVljsUMNpP9I5dwWzLUTA1tYO//rv3+HI
 4gIXL5yfUV5au729i3OOhYU5BoNe9737DzZ5uLXTbTdjpbREW4qN/VtXyLAe
 Yvhaw1DaG9msf3WHfW+Hu+e2j+2YEIBH1s/zS7/wJUThjTffmkUg7TcpS16+
 eo2N++/z4cceYXFhHjPj2aef4NTJNf7mG/+QOrxwqIeeJa2pdezr4nmyKKtN
 CicpdG2rZxAktX6JFkVcSgGHOBdFKYdgZoYpqEHQ2QHaPc6ePs0zT1+KQi/L
 Uo0RmrqmqqoED0OD+4ABam3j2bX/qFhUGwK+1x/gJBah2FaTtEjsnFqcjsdj
 ADa3NqmqkrKsUkImCO3s8Pr1t8icY388AaBpAkVeAPDegwc0dYOqEoISUuIG
 NYKluzexegdVVBUNAbX4GtoqLqlGWB8zvMuL1AG1lS42MM45zpw7y/rFizx4
 /31yn3P27Fn29w7YfLjFmdOneOrJJxAH586ewUx5/oUXmZ+fZ/3CWVZXlllc
 XGBtdZX1C+fY2LiP955H1s9zbHmJflFw+tQJFhfn6Rc9VleWWVpaQi0w6Pc5
 eeIES0tLCC6hIuLfLCSoSVaVtcif/ev1n/35z1z8xpWbD7jx0hVcfRAp1KI8
 mJYjNm7fxTnH8vJRDvb2GI9GrK6usHRkgbqqGY/HHVadgM8yJtMS7zy9omB3
 f4+HW1vMDYcsLMyjocGAsqzI8wyHMBpPyXJPXuRUVUNZlTjn8EWUamoxatO6
 YdwEbrxzk+l40vOQFQgRCt3Iw7pmPu/1OXfxEcQMTJmfm49izZRgkHnHwsJ8
 GosopmCqZFmOqaKmDOfnOTc37ASfZtGjPuujGoE7HA6iBDRFsox+v9clsbby
 yYh1IOXEeDTy3nsvDghpWibWDqTShEAPJaoKEKKBCFhAk2ahu1HCtiUj1dD0
 nbgsrU3KNGI89RatUtX0uu0D0ngspNlR1H1CWVbek0ctqqrtOVq1RytE1YTM
 lLKcMj44YGFuiC98R0OT8ZjpZMJwboDP8hhNVfYPDphOK+bmh+RZFg+lxng8
 YVqVDIdDnESvR/EYnRYsHGI4IQCmRrAEJTMTMxG1woemHgI0IXpQODSfSoY0
 dcUbb1znrTffIDQNzjmeuPQ464+u8/3vfZ87t+8gImRZxqMXH+HcuTO8+to1
 7ty5QwhKnnueePxDrK6u8Opr17j//gMwyHzGhfPnyLznxo23OXv2DL1ezrVr
 b3LuwnlOnTqBuEi5SjQ+RVkEqOup82a2CNAkWksUFSdAKZm3tzZ58fIL1FXF
 hx9/nKsvv8z29hb9uQHffeEyWZbx+c/9JP/wj//E/v4+vUGfK1e+x9LSEU6s
 rXHtjeuAsD4tuXr1NYZzQ5588hLPP/9dtrd3efTRR7h16zbDuTkW5ofcvbvB
 wpFFjp88jrTwCkowpVHt4KUILu8PTCBp8xkOVa0r69NJyWQ0ZunoMc6vr9Pr
 99ne2mZ/94CmaVhYWODioxfp9XpMpyWjgzF1XXPs2FHOnz/HcDhkPJ6wu7eP
 mjE/P8+F9XUARqNRJ628d0jm0zBB0kROYwtqGklBY62IrTCZ7/cLU4vFo0v1
 RIkdEJP4UQ30BkM++/nPUU1L8rxII0Rjd3+fuq4ZDofkRZ4K4BaqP2Q6nTIY
 9LtxJAgPH24BkOd5xzbvbbxPXmx3kAmqtAwZLBA0Uqmmc4Um5N60GRhCE6Ks
 nfW1kl6n3HBCXTdce/VVDKPwnmPLywDs7OzwzW98E+89ly5dwhex+lZVxWg0
 IoSQhF2UD/fv32dzc5PhcMhTzzzNdBor97QsqZsmNjJmNIlVQjKgrdLBNLUE
 krmqqpYMQxtNPDvTINb90vUFdV3zw2tv8Oorr1DXUesP5+b41Kc/Q1VVvHv7
 NuW0xMw4euwYF9bX6fV6SetEtjuydISf+PQn+dRPfpaVE2s0QRERVo6vcurM
 6e6eIShNUIIGQrD4XgNBW5aywhl4pS0QURMFPmhMq1K995y5cAFf5JRlSZJB
 eO9ZO3UagL29PaqqjqzkM4r+IIq3lF8iQlH0WFpeZji3kIZUcZ/Me1yedxGI
 HjcaM0L6VY2QioLOFV6wIhYpTbVAu8ZCDhU0DJqmITQBDakwMYtQraHrF1oF
 ahrnQFG4tVU1Fq8Q4mchvY85Rhf1CKFYwoIZpiEZoJ1TUXpefOaNKIG1rWTY
 IbFvLC2vcv7Rx7h29WXe27jH2omT+DzHZRmD4ZD+YIACRa9Hrz9AXEae53GN
 y+j3+xRFgfOefr9PXhSpQMYmJfMen+dkPktSXRCXRWpPSWxqNKo0jYJLwtPj
 5S+v3vuTLz6x+tt/9dw1Dt55BQvVrEtJFRKDpp4y2t0HUfq9YRqtC1VVgyne
 50ynU1DFZY66qhCXRiZN3emR0DRY6pc16ae6bqibBly8Zd1UaejlUElRCoEQ
 mrivCJu729y78fZnvWkogoGFGe7jZH02xjMzXFawcOxox1SkiGWFS1wdyIui
 42yf9zrudt4niBrkBZJehzbHnMPlORY0DsPyHDUjhBY6AQ1CUJfwD6hgljmv
 Iv1GbWYAh7v5NH1LD/o0Ri9hV2cto8aHpnG0Kak5gnBooqaJIDR9TzvxF9eH
 dM+GqMk0KVlVQ02iEQYhgNLEpFbN/MEkTO6qJ5iYSiaqH3w2RhuVZE+gE58z
 ljrUKXfNX7q5pWddSvsYFUyMkLRNsBAncW3ym9G0nG8BUaFJe4XGmDYV1pRW
 VbWEYHP+rdfe/PP379z9FQnT+WywGCcU1diwINoOdbsnJskgmT2sthSlzsup
 J9BEANoxCWAOtSZ61qK31aDpuq3kgAAhWJLqcY/QBJuUlYzKktHeroy2dh5o
 cC9ny+c+spF5+YuNjVuv7O0fLFaNrjvnpWUDjc9zTRVRkkayWaHTNORomw7t
 Gvzo+YASTBBNXJ5GwmqtcW1voASNiiDEEW/7REBqhb3RgTzYfMDu5tYrB7t7
 f1qX1Vc05O92w5Iv/Obv+5MnThXl+OD4tCy/mGfuS/0i+6n5QW9pod+nVzh8
 ElpmwcxULN45PRMInXGmsXmPzwlCnOtYQ2OHxGKKXEiwibkXHVWFmum0ZHf/
 gIO9PR3tH1wZ7+5/KzTV3xrhncloVG6+daP6b//Z41O/9nvu6OJC1qfxGw/3
 nvRePunz/BM94Sfyfn5xbthjrtejKDJ85vGuHaELTrriZqASW1U1VU0RjA83
 6hAo64ZpVTKdlIwmJQcHe0zHkwfVpH65qqffqafVf4jx0nBlYW/7zn3duHY1
 /J//W+Xwz8e//OvS6/UZ+kzubNzsQ/5Y3+eXnM8eE+/Xc5Fz4vSEgxUnbkmE
 QlycwjozalW0qa0JTdPUzX7d1Fuhad4LVX2rrCf3mtLe0rK83uj01RPnL2yP
 dkc2LSe8++J3/td/ufkviyDjZqGhG+AAAAAASUVORK5CYII=
