## weightgraph 1.0.2

=== debian/changelog ===
weightgraph (1.0.2) unstable; urgency=low

  * Optified.

 -- Visa Putkinen <visa.putkinen@iki.fi>  Sat, 19 Mar 2011 23:30:34 +0200
