## weightgraph 1.0.3

=== debian/changelog ===
weightgraph (1.0.3) unstable; urgency=low

  * Fixed a segfault on start with too few entries.
  * Improved error handling when reading data file.

 -- Visa Putkinen <visa.putkinen@iki.fi>  Wed, 30 Mar 2011 14:05:23 +0300
